PAPI_multiplex_init(3)

NAME
PAPI_multiplex_init -

Initialize multiplex support in the PAPI library.

SYNOPSIS

Detailed Description

PAPI_multiplex_init() enables and initializes multiplex support in
   the PAPI library.
Multiplexing allows a user to count more events than total physical
   counters by time sharing the existing counters at some loss in
   precision.
Applications that make no use of multiplexing do not need to call
   this routine.

C Interface:
    #include <papi.h>
     int PAPI_multiplex_init (void);

Examples

    * retval = PAPI_multiplex_init();
    *

Return values:
    PAPI_OK This call always returns PAPI_OK

See Also:
    PAPI_set_multiplex

    PAPI_get_multiplex

Author

Generated automatically by Doxygen for PAPI from the source code.